Trader - Bug #1088

Youkta app:In address page when click on zipcode, tag, landmark keypad display unable to see what
we are texting

01/29/2021 06:02 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2. Click on profile in left menu

3. Click on + option in bottom

4. In address page keypad is display unable to see what we are texting for zip code, tag,landmark

Expected Result:
keypad should be able to see what we are texting

Actual Result:
keypad display unable to see what we are texting

History

#1 - 01/29/2021 06:02 AM - Maheswar Reddy

- Status changed from New to Resolved

#2 - 02/03/2021 11:34 AM - Maheswar Reddy

- Status changed from Resolved to Closed
